Nux!


Home » Repos » Report a problem or request a package » PkgRequest (rubygem-compass)
PkgRequest [message #2834] Sun, 21 December 2014 04:32 Go to next message
ongoto is currently offline  ongoto
Messages: 173
Registered: October 2013
Location: California USA
Senior Member
Trying to install popcorntime:
rubygem-compass required

pbone pkg:
http://rpm.pbone.net/index.php3/stat/4/idpl/23767858/dir/red hat_el_6/com/rubygem-compass-0.12.2-3.2.noarch.rpm.html

Thx
Re: PkgRequest [message #2835 is a reply to message #2834] Sun, 21 December 2014 12:03 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Can you confirm this is for EL6?
Re: PkgRequest [message #2850 is a reply to message #2835] Fri, 26 December 2014 03:14 Go to previous message
ongoto is currently offline  ongoto
Messages: 173
Registered: October 2013
Location: California USA
Senior Member
I can't confirm it is for el6.
I'd rather skip this for now. popcorntime is not something I want to fight with. It's not worth the trouble.

I appreciate you looking into it though.
Thanks
Previous Topic: Package update el7
Next Topic: PkgUpgrade
Goto Forum:
  


Current Time: Sun Mar 24 21:16:57 GMT 2019

Total time taken to generate the page: 0.00751 seconds